Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 16:32:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, I ordered yesterday, I checked todays and it was shipped and moments ago my order was cancelled! I did not cancel it Nor did I rejected it as the reason sent by tracking SMS. I am honestly very disappointed! I want to know the reason why it was cancelled and Why I was not contacted directly by the delivery person. No calls received today or anything so him cancelling my order is shocking. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4886016